include ./core/header
if message
  include ./core/navbar
  body
    section.intro(style="min-height:100vh;min-width:100vw;")
      .container
        .row.text-center
          .col-md-12.col-sm-12.col-xs-12
            .heading-count
              img#prof_img(src="/assets/img/transparent_prof.png").img-fluid
              h2=message
              a.btn.btn-common#form-submit(href="/") Go Back
  include ./core/scripts
